/* 

Add here your custom css styles Example: p { text-align: center; color: red; } 

*/

 /* CUSTOM CSS */
.uicore-sidebar-content img{
  border-radius:4px;
}

/* Custom Scroll Bar */
/* width */
::-webkit-scrollbar {
  width: 5px;
}

/* Track */
::-webkit-scrollbar-track {
  background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: #888;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: #555;
}

.yp_side_drawer ul.sections li.active a {
    background-color: #35be8f;
    border-radius: 10px;
}